QGIS Application - Feature request #15995
Joining label and object with a little line
2016-12-20 09:02 AM - Cyprien Pouzenc

Status: Open

Priority: Normal

Assignee:

Category: Labelling

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 23911
Description

In case of flexible label distance (cf. #15534), it could be awesome to have the possibility to join the label and its corresponding object
with a little curved line.

History

#1 - 2017-05-01 12:44 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-05-01 05:29 PM - Regis Haubourg

Please have a look at the following QGIS enhancement proposal and comment it if things are missing.
https://github.com/qgis/QGIS-Enhancement-Proposals/issues/47

Please consider also in supporting it, that feature needs some sponsors.

2025-04-27 1/1



https://github.com/qgis/QGIS-Enhancement-Proposals/issues/47

